Subject: postscript file pt2pt chapter draft sent in separate message

From: "Marc Snir" <[email-masked]>
Date: Sun, 20 Jun 93 17:29:07 EDT

Corrected the MPI_CANCEL section to fit with the vote at last meeting (still -
there some open questions there that we need to discuss)

Included the proposal of Jim Cownie for using buffer descriptors as datatype.
This needs to be seriously discussed.

Added send-receive and exchange, which we also need to discuss.